* {
    box-sizing: border-box;
}

/* Add a gray background color with some padding */
body {
	max-width: 920px;
	width: 100%;
	margin: 5px auto;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #693503;
}

/* Header/Blog Title */
.header {
    padding: 5px;
}

/* left column */
.leftcolumn {   
    float: left;
    width: 18.5%;
}

/* middle column */
.middlecolumn {   
    float: left;
    width: 63%;
}

/* Right column */
.rightcolumn {
    float: left;
    width: 18.5%;
}


/* Add a card effect for articles */
.card {
     background-color: white;
     padding: 8px;

}

.card a {
    color: blue;
    padding: 2px;
    text-decoration: none;
}


/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Footer */
.footer {
    padding: 5px;
    text-align: center;
}

/* Responsive layout */

@media screen and (min-width: 560px) and (max-width: 760px) {
   .rightcolumn {   
        width: 25%;
        padding-left: 0;
    }
   .middlecolumn {   
        width: 75%;
        padding: 0;
    }
}

@media screen and (min-width: 560px) and (max-width: 760px) {
   .leftcolumn {   
        display: none;
    }
}    

@media screen and (max-width: 560px) {
   .middlecolumn, .rightcolumn {   
        width: 100%;
        padding: 0;
    }
   .leftcolumn {   
        display: none;
   }    
}

@media screen and (max-width: 560px) {
   .leftcolumn {   
        display: none;
    }
}    


.topnav {
    position: fixed;
    z-index: 1;
    top: 20px;
    left: 20px;
    overflow: hidden;
}

.topnav a {
  display: block;    
  background-color: blue;
  color: white;
  padding: 5px;
  text-decoration: none;
  font-size: 20px;
}

.topnav .icon {
  display: none;
}

.topnav a:hover {
  background-color: green;
  color: yellow;
}

@media only screen and (max-width: 760px) {
.topnav a.icon { 
    display: block;
  }
}

.sidenav {
    display: none;
    height: 100%;
    width: 180px;
    position: fixed;
    z-index: 1;
    top: 0px;
    left: 0px;
    background-image: url("image/hotel_murah_jogja_g3.jpg");
    padding-top: 60px;
}

.sidenav a {
    padding: 2px 0px 2px 4px;
    text-align: center;
    text-decoration: none;
    font-size: 17px;
    color: blue;
    display: inline;
}

.sidenav a:hover {
    color: red;
}

.sidenav .closebtn {
    position: fixed;
    top: 15px;
    left: 50px;
    font-size: 35px;
}
